Bug 207590 - Windows 2003 will not install on HV system
Windows 2003 will not install on HV system
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Xen Maintainance List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-21 14:58 EDT by Tom "spot" Callaway
Modified: 2008-10-29 16:14 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-29 16:14:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom "spot" Callaway 2006-09-21 14:58:19 EDT
Trying to install windows 2003 from MSDN ISOs does not work under Xen with HV.

xm dmesg says:

*** int 15h function AX=E980, BX=00F2 not supported

The windows installer proceeds through its "text" stage, gets to "Setup is
starting Windows" but stops there.

Kernel is 2.6.17-1.2654.el5xen, xen is 3.0.2-33.
Comment 1 Tom "spot" Callaway 2006-11-13 12:00:50 EST
To be fair, win 2003 will install, but you have to hit F5 right as the installer
begins, and select the lowest HAL available (i486 iirc). The default HAL
triggers the above error.
Comment 2 Tom "spot" Callaway 2008-10-29 16:14:51 EDT
Closing this out as I have no way of testing it anymore.

Note You need to log in before you can comment on or make changes to this bug.